body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    overflow-x: hidden;
}

.container {
    max-width: 1200px;
    margin: auto;
    padding: 0 15px;
}

.flex-box {
    display: flex;
}


.flex-wrap {
    flex-wrap: wrap;
}

.align-center {
    align-items: center;
}

.btn {
    background: transparent linear-gradient(100deg, #FF4B2B 0%, #FF416C 100%) 0% 0% no-repeat padding-box;
    border-radius: 9px;
    border: none;
    padding: 20px 100px;
    color: #fff;
    font-size: 28px;
    text-transform: uppercase;
}

.btn:hover {
    background: #888;
    cursor: pointer;
}

/* diamond css proprieties */
.rounded {
    border-radius: 20%;
}

.diamond {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin: 30px auto;
    transform: rotate(45deg) scale(0.8, 0.8);
}

.diamond img {
    height: 125%;
    transform: rotate(-45deg);
}

.block-left-diamond,
.block-right-diamond {
   display: none;
}

.flex-container {
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-direction: row;

}

.flex-item {
    max-width: 500px;
    height: auto;
    padding: 40px;
    margin: auto;
}

.p-relative {
    position: relative;
}

/* colors */
.gray {
    color: #444444;
}

.gray-light {
    color: #888888;
}

.gray-light-link {
    color: #707070;
}

.bg-white {
    background-color: #ffffff;
}

.red {
    color: #FF4457;
}
.orange{
    color: #FF4B2B;
}
.white{
    color: #ffffff;
}
.bg-red-gradient {
    background-color: #000000;
    background-image: linear-gradient(#FF4B2B, #FF416C);
}

@media (min-width: 768px) {
    .block-left-diamond {
        display: flex;
        position: absolute;
        left: -600px;
        top: -300px;
        width: 600px;
        height: 600px;
        z-index: -1;
    }
    
    .block-right-diamond {
        display: flex;
        position: absolute;
        right: -600px;
        top: -300px;
        width: 600px;
        height: 600px;
        z-index: -1;
    }
}

@media (max-width: 992px) {
    .flex-container {
        flex-direction: column;
    }
}